JanusGraph all in one supporting of Elasticsearch 8


Yingjie Li
 

Hello All,

Is there a prebuild package containing Elastic Search 8?  It seems like the latest JanusGraph 1.0.0 RC1 still contains Elasticsearch 7.17.5, which has 'License-Banned" policy violations from Nexus scan tool. 

Thanks
Yingjie


hadoopmarc@...
 
Edited

Support of elasticsearch-8.x is still work in progress, see: https://github.com/JanusGraph/janusgraph/discussions/3467